<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'gl', version '4.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptdpa'] = 'Entendo e acepto o acordo de tratamento de datos';
$string['activityoverview'] = 'Ten previstas próximas sesións do BigBlueButton';
$string['bbbduetimeoverstartingtime'] = 'A hora de remate desta actividade debe ser posterior á de inicio';
$string['bbbdurationwarning'] = 'A duración máxima desta sesión é de %duration% minutos.';
$string['bbbrecordallfromstartwarning'] = 'Esta sesión estase a gravar dende o seu inicio';
$string['bbbrecordwarning'] = 'Esta sesión pode ser gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Engadir unha nova sala/actividade BigBlueButton';
$string['bigbluebuttonbn:addinstancewithmeeting'] = 'Crea unha instancia de sesións en directo';
$string['bigbluebuttonbn:addinstancewithrecording'] = 'Crear instancias con gravacións';
$string['bigbluebuttonbn:deleterecordings'] = 'Eliminar as gravacións';
$string['bigbluebuttonbn:importrecordings'] = 'Importar gravacións';
$string['bigbluebuttonbn:join'] = 'Unirse a unha xuntanza no BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Xestionar as gravacións no BigBlueButton';
$string['bigbluebuttonbn:protectrecordings'] = 'Protexer as gravacións';
$string['bigbluebuttonbn:publishrecordings'] = 'Publicar gravacións';
$string['bigbluebuttonbn:unprotectrecordings'] = 'Desprotexer as gravacións';
$string['bigbluebuttonbn:unpublishrecordings'] = 'Deixar de publicar gravacións';
$string['bigbluebuttonbn:view'] = 'Ver unha sala/actividade';
$string['bigbluebuttondisablednotification'] = 'Desactivouse o módulo de actividade de BigBlueButton e non é posíbel acceder a ningunha das actividades existentes do curso de BigBlueButton. Antes de volver activar este complemento, asegúrese de ler e aceptar o <a href="{$a}" target="_blank">acordo de procesamento de datos</a> con Blindside Networks Inc..';
$string['bigbluebuttondisablednotification_subject'] = 'Módulo de actividade BigBlueButton desactivado.';
$string['cachedef_currentfetch'] = 'Datos para enumerar calquera gravación obtida recentemente.';
$string['cachedef_recordings'] = 'Gravación de metadatos';
$string['cachedef_serverinfo'] = 'Información do servidor remoto';
$string['cachedef_validatedurls'] = 'Caché de comprobacións de URL validadas';
$string['calendarstarts'] = '{$a} está programado para';
$string['cannotperformaction'] = 'Non é posíbel realizar a acción {$a} nesta gravación';
$string['completionattendance'] = 'O alumno deberá asistir á sesión para:';
$string['completionattendance_desc'] = 'O alumno debe entrar na sala e permanecer na sesión durante polo menos {$a} minuto(s)';
$string['completionattendance_event_desc'] = 'O alumno entrou na sala e permaneceu na sesión durante polo menos {$a} minuto(s)';
$string['completionattendancegroup'] = 'Requiren asistencia';
$string['completionattendancegroup_help'] = 'É necesario asistir á xuntanza durante (n) actas para a súa finalización.';
$string['completionengagement_desc'] = 'O alumno debe participar nas actividades durante a xuntanza';
$string['completionengagementchats'] = 'Conversas';
$string['completionengagementchats_desc'] = 'O alumno debe participar en {$a} conversas para completalo.';
$string['completionengagementchats_event_desc'] = 'Participou en  {$a} conversa(s)';
$string['completionengagementemojis'] = 'Emojis';
$string['completionengagementemojis_desc'] = 'O alumno debe enviar {$a} emoji(s) ás enquisas para completalo.';
$string['completionengagementemojis_event_desc'] = 'Utilizou {$a} emoji(s)';
$string['completionengagementgroup'] = 'Require participación';
$string['completionengagementgroup_help'] = 'Para o seu completado é necesaria a participación activa durante a sesión.';
$string['completionengagementpollvotes'] = 'Votos da enquisa';
$string['completionengagementpollvotes_desc'] = 'O alumno debe votar nas enquisas {$a} vez(s) para completalo.';
$string['completionengagementpollvotes_event_desc'] = 'Votou en {$a} enquisa(s)';
$string['completionengagementraisehand'] = 'Require erguer a man';
$string['completionengagementraisehand_desc'] = 'O alumno debe erguer a man {$a} vez(ces) para completalo.';
$string['completionengagementraisehand_event_desc'] = 'Ergueu a man {$a} veces';
$string['completionengagementtalks'] = 'Falar';
$string['completionengagementtalks_desc'] = 'O alumno debe tomar a palabra {$a} vez(ces) para completalo';
$string['completionengagementtalks_event_desc'] = 'Tomou a palabra {$a} vez(ces)';
$string['completionupdatestate'] = 'Actualización do estado de completado';
$string['completionvalidatestate'] = 'Validar o completado';
$string['completionvalidatestatetriggered'] = 'Foi activada a activación da validación do completado.';
$string['completionview'] = 'Require a vista';
$string['completionview_desc'] = 'O alumno debe unirse a unha sala ou reproducir unha gravación para completala.';
$string['completionview_event_desc'] = 'Uniuse á sala ou reproduciu unha gravación {$a} veces';
$string['config_default_messages'] = 'Mensaxes predeterminadas';
$string['config_default_messages_description'] = 'Estabelecer as mensaxes predeterminadas para as actividades';
$string['config_disablecam_default'] = 'Desactivar a cámara web activada de xeito predeterminado';
$string['config_disablecam_default_description'] = 'Se está activado, desactivaranse as cámaras web.';
$string['config_disablecam_editable'] = 'Desactivar a cámara web pódese editar';
$string['config_disablecam_editable_description'] = 'Desactivar a cámara web de xeito predeterminado pode ser editado cando se engade ou actualice a instancia.';
$string['config_disablemic_default'] = 'Desactivar o micrófono activado de xeito predeterminado';
$string['config_disablemic_default_description'] = 'Se está activado, desactivaranse os micrófonos.';
$string['config_disablemic_editable'] = 'Desactivar o micrófono pódese editar';
$string['config_disablemic_editable_description'] = 'Desactivar o micrófono de xeito predeterminado pode ser editado cando se engade ou actualice a instancia.';
$string['config_disablenote_default'] = 'Desactivar as notas compartidas activadas de xeito predeterminado';
$string['config_disablenote_default_description'] = 'Se está activado, desactivaranse as notas compartidas.';
$string['config_disablenote_editable'] = 'Desactivar as notas compartidas pódense editar';
$string['config_disablenote_editable_description'] = 'Desactivar as notas compartidas de xeito predeterminado pode ser editado cando se engade ou actualice a instancia.';
$string['config_disableprivatechat_default'] = 'Desactivar a conversa privada activada de xeito predeterminado';
$string['config_disableprivatechat_default_description'] = 'Se está activada, a conversa privada desactivarase.';
$string['config_disableprivatechat_editable'] = 'Desactivar a conversa privada pódese editar';
$string['config_disableprivatechat_editable_description'] = 'Desactivar a conversa privada de xeito predeterminado pode ser editado cando se engade ou actualice a instancia.';
$string['config_disablepublicchat_default'] = 'Desactivar a conversa pública activada de xeito predeterminado';
$string['config_disablepublicchat_default_description'] = 'Se está activada, a conversa a conversa privada desactivarase.';
$string['config_disablepublicchat_editable'] = 'Desactivar a conversa pública pódese editar';
$string['config_disablepublicchat_editable_description'] = 'Desactivar a conversa pública de xeito predeterminado pode ser editado cando se engade ou actualice a instancia.';
$string['config_dpa_note'] = 'Nota: Para cumprir coas súas obrigas de protección de datos, antes de utilizar un provedor de servizos para este complemento, é posíbel que teña que asegurarse de que leu e aceptou o acordo de procesamento de datos do provedor de servizos.
Para obter o servizo BigBlueButton gratuíto predeterminado fornecido por Blindside Networks Inc., lea e acepte o seguinte <a href="{$a}" target="_blank">acordo de procesamento de datos</a>.<br/>
Consulte cos seus propios profesionais da privacidade para obter consello.';
$string['config_experimental_features'] = 'Funcionalidades experimentais';
$string['config_experimental_features_description'] = 'Configuración para funcionalidades experimentais.';
$string['config_extended_capabilities'] = 'Configuración para capacidades estendidas';
$string['config_extended_capabilities_description'] = 'Configuración para capacidades estendidas cando o servidor BigBlueButton as ofrece.';
$string['config_general'] = 'Configuración xeral';
$string['config_general_description'] = 'Este axuste úsase <b>sempre</b>';
$string['config_hideuserlist_default'] = 'Agochar a lista de usuarios activada e xeito predeterminado';
$string['config_hideuserlist_default_description'] = 'Se está activado, agocharase a lista de usuarios da sesión.';
$string['config_hideuserlist_editable'] = 'Agochar a lista de usuarios pódese editar';
$string['config_hideuserlist_editable_description'] = 'Agochar a lista de usuarios de xeito predeterminado pode ser editado cando se engade ou actualice a instancia.';
$string['config_importrecordings'] = 'Configuración para a función «Importar gravacións»';
$string['config_importrecordings_description'] = 'Estes axustes son específicos desta función';
$string['config_importrecordings_enabled'] = 'Activada a importación de gravacións';
$string['config_importrecordings_enabled_description'] = 'Cando esta e a función de gravación están activadas, é posíbel importar gravacións de diferentes cursos a unha actividade.';
$string['config_importrecordings_from_deleted_enabled'] = 'Activada a importación de gravacións de actividades eliminadas';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Cando esta e a función de importación de gravacións están activadas, é posíbel importar gravacións de actividades que xa non están no curso.';
$string['config_lockonjoin_default'] = 'Bloqueo ao unirse activado de xeito predeterminado';
$string['config_lockonjoin_default_description'] = 'Se está activado, os axustes de bloqueo por configuración aplícanse ao usuario cando se une. A configuración de bloqueo debe estar activada para que isto se aplique.';
$string['config_lockonjoin_editable'] = 'O bloqueo ao unirse pódese editar';
$string['config_lockonjoin_editable_description'] = 'O bloqueo na unión de xeito predeterminado, pódese editar cando se engade ou actualiza a instancia.';
$string['config_locksettings'] = 'Configuración para axustes de bloqueo';
$string['config_locksettings_description'] = 'Estes axustes activan ou desactivan as opcións da IU para os axustes de bloqueo e tamén definen os valores predeterminados para estas opcións.';
$string['config_meetingevents_enabled'] = 'Rexistra eventos da xuntanza';
$string['config_meetingevents_enabled_description'] = 'A función de rexistro de eventos está activado.';
$string['config_muteonstart'] = 'Configuración para a función «Silenciada ao iniciar»';
$string['config_muteonstart_default'] = '«Silenciada ao iniciar» activada de xeito predeterminado';
$string['config_muteonstart_default_description'] = 'Se está activado, a sesión estará silenciada no seu inicio.';
$string['config_muteonstart_description'] = 'Este axuste activa ou desactiva as opcións na interface de usuario e tamén define valores predeterminados para estas opcións.';
$string['config_muteonstart_editable'] = '«Silenciada ao iniciar» pode ser editada';
$string['config_muteonstart_editable_description'] = 'A configuración predeterminada «Silenciada ao iniciar», pode editarse cando se engade ou actualiza a instancia.';
$string['config_participant'] = 'Configuración do participante';
$string['config_participant_description'] = 'Este axuste define o rol predeterminado para os participantes nunha conferencia.';
$string['config_participant_moderator_default'] = 'Moderador predeterminado';
$string['config_participant_moderator_default_description'] = 'Esta regra úsase como predeterminada cando se engade unha nova sala.';
$string['config_presentation_default'] = 'Ficheiro predeterminado para a función «Presentación previa ao envío»';
$string['config_presentation_default_description'] = 'Este axuste permite seleccionar un ficheiro para usalo de xeito predeterminado en todas as instancias do BBB se está activada a «Presentación previa ao envío» .';
$string['config_preuploadpresentation'] = 'Configuración para a función «Presentación previa ao envío»';
$string['config_preuploadpresentation_description'] = 'Este axuste activa ou desactiva as opcións na interface de usuario e tamén define valores predeterminados para estas opcións. A función só traballa se o servidor Moodle é accesíbel para o BigBlueButton.';
$string['config_preuploadpresentation_editable'] = 'Carga previa da presentación editable';
$string['config_preuploadpresentation_editable_description'] = 'A funcionalidade de carga previa da presentación pódese editar na IU cando se engade ou actualiza a sala ou a conferencia.';
$string['config_recording'] = 'Configuración para a función de «Gravación da xuntanza»';
$string['config_recording_all_from_start_default'] = 'Gravar todo dende o inicio';
$string['config_recording_all_from_start_default_description'] = 'Se está marcada, a xuntanza será gravada dende o inicio';
$string['config_recording_all_from_start_editable'] = '«Gravar todo dende o inicio» pode ser editada';
$string['config_recording_all_from_start_editable_description'] = 'Se está marcada, a interface inclúe unha opción para activar e desactivar a función de gravar todo dende o inicio.';
$string['config_recording_default'] = 'Activada, de xeito predeterminado a función de gravación';
$string['config_recording_default_description'] = 'Se está activada, as sesións creadas en BigBlueButton terán capacidades de gravación.';
$string['config_recording_description'] = 'Estes axustes son específicos desta función';
$string['config_recording_editable'] = 'A función de gravación pode ser editada';
$string['config_recording_editable_description'] = 'Se está marcada, a interface inclúe unha opción para activar e desactivar a función de gravación.';
$string['config_recording_hide_button_default'] = 'Agochar o botón de gravación';
$string['config_recording_hide_button_default_description'] = 'Se está marcada, o botón de gravación estará agochado';
$string['config_recording_hide_button_editable'] = 'O agochado do botón pódese editar';
$string['config_recording_hide_button_editable_description'] = 'Se está marcada, a interface inclúe unha opción para activar e desactivar a función de agochado do botón de gravación.';
$string['config_recording_protect_editable'] = 'O estado protexido das gravacións pódese editar';
$string['config_recording_protect_editable_description'] = 'Se está marcada, a interface inclúe unha opción para protexer/desprotexer as gravacións.';
$string['config_recording_refresh_period'] = 'Período de actualización da gravación (en segundos)';
$string['config_recording_refresh_period_description'] = 'Con que frecuencia se debe consultar ao servidor BigBlueButton para actualizar a información remota para unha gravación?';
$string['config_recordingready_enabled'] = 'Notificacións cando a gravación preparada está activada';
$string['config_recordingready_enabled_description'] = 'Notificacións cando a función de gravación preparada está activada.';
$string['config_recordings'] = 'Configuración para a función «Amosar as gravacións»';
$string['config_recordings_deleted_default'] = 'Incluír as gravacións de actividades eliminadas activadas de xeito predeterminado';
$string['config_recordings_deleted_default_description'] = 'Se está activada, a táboa de gravación incluirá as gravacións pertencentes a actividades eliminadas se hai algunha.';
$string['config_recordings_deleted_editable'] = 'Incluír as gravacións de actividades eliminadas pode ser editada';
$string['config_recordings_deleted_editable_description'] = 'Incluír as gravacións de actividades eliminadas de xeito predeterminado, pode editarse cando se engade ou actualiza a instancia.';
$string['config_recordings_description'] = 'Estes axustes son específicos desta función';
$string['config_recordings_general'] = 'Amosar os axustes de gravación';
$string['config_recordings_general_description'] = 'Este axuste só se usa para amosar gravacións';
$string['config_recordings_imported_default'] = '«Amosar só as ligazóns importadas» activada de xeito predeterminado';
$string['config_recordings_imported_default_description'] = 'Se está activada a táboa de gravación incluirá só as ligazóns importadas ás gravacións.';
$string['config_recordings_imported_editable'] = 'A función «Amosar só as ligazóns importadas» pode ser editada';
$string['config_recordings_imported_editable_description'] = 'Amosar só as ligazóns importadas, de xeito predeterminado, pódese editar cando se engade ou actualiza a instancia.';
$string['config_recordings_preview_default'] = 'A vista previa está activada de xeito predeterminado';
$string['config_recordings_preview_default_description'] = 'Se está activada, a táboa inclúe unha vista previa da presentación.';
$string['config_recordings_preview_editable'] = 'A función de vista previa pode ser editada';
$string['config_recordings_preview_editable_description'] = 'A función de vista previa pode editarse cando se engade ou actualiza a instancia.';
$string['config_recordings_sortorder'] = 'Ordenar as gravacións en orde ascendente.';
$string['config_recordings_sortorder_description'] = 'De xeito predeterminado, as gravacións amósanse en orde descendente. Cando estea marcada, clasificaranse en orde ascendente.';
$string['config_scheduled'] = 'Configuración para «Sesións programadas»';
$string['config_scheduled_description'] = 'Este axuste define, de xeito predeterminado, algúns dos comportamentos das sesións programadas.';
$string['config_scheduled_pre_opening'] = 'Accesíbel antes da hora de apertura (minutos)';
$string['config_scheduled_pre_opening_description'] = 'O tempo en minutos para que a sesión sexa accesíbel antes da hora de apertura programada';
$string['config_server_url'] = 'URL do servidor BigBlueButton';
$string['config_server_url_description'] = 'O URL do seu servidor BigBlueButton debe rematar con /bigbluebutton/. (Este URL predeterminado é para un servidor BigBlueButton fornecido por Blindside Networks que pode usar para facer probas.)';
$string['config_shared_secret'] = 'Segredo compartido de BigBlueButton';
$string['config_shared_secret_description'] = 'O sal de seguridade do servidor BigBlueButton. (Este sal predeterminado é para un servidor BigBlueButton fornecido por Blindside Networks que pode usar para facer probas.)';
$string['config_uidelegation_enabled'] = 'A delegación da interface de usuario está activada';
$string['config_uidelegation_enabled_description'] = 'Este axuste activa ou desactiva a delegación da interface de usuario para o servidor BigBlueButton.';
$string['config_userlimit'] = 'Configuración para a función «Límite de usuarios»';
$string['config_userlimit_default'] = '«Límite de usuarios» activada de xeito predeterminado';
$string['config_userlimit_default_description'] = 'O número de usuarios permitidos nunha sesión, de xeito predeterminado, cando se engade unha nova sala ou conferencia. Se o número está definido en 0, non se estabelece ningún límite';
$string['config_userlimit_description'] = 'Este axuste activa ou desactiva as opcións na interface de usuario e tamén define valores predeterminados para estas opcións.';
$string['config_userlimit_editable'] = 'A función límite de usuarios pode ser editada';
$string['config_userlimit_editable_description'] = 'De xeito predeterminado, o valor límite de usuarios pode editarse cando se engade ou actualiza a sala ou conferencia.';
$string['config_voicebridge'] = 'Configuración para a función «Ponte de voz»';
$string['config_voicebridge_description'] = 'Este axuste activa ou desactiva as opcións na interface de usuario e tamén define valores predeterminados para estas opcións.';
$string['config_voicebridge_editable'] = 'A ponte de voz da conferencia pode ser editada';
$string['config_voicebridge_editable_description'] = 'O número da ponte de voz da conferencia pode asignarse permanentemente a unha sala de conferencias. Cando estea asignado, o número non o pode ser usado por ningunha outra sala ou conferencia';
$string['config_waitformoderator'] = 'Configuración para a función «Agardar polo moderador»';
$string['config_waitformoderator_cache_ttl'] = 'TTL (segundos) de caché de «Agardar polo moderador»';
$string['config_waitformoderator_cache_ttl_description'] = 'Para soportar unha carga pesada de clientes, este complemento usa unha caché. Este parámetro define o tempo que se gardará a caché antes de que se envíe a seguinte solicitude ao servidor BigBlueButton.';
$string['config_waitformoderator_default'] = '«Agardar polo moderador» activada de xeito predeterminado';
$string['config_waitformoderator_default_description'] = 'A función de agardar polo moderador está activada de xeito predeterminado cando se engade unha nova sala ou conferencia.';
$string['config_waitformoderator_description'] = 'Estes axustes son específicos desta función';
$string['config_waitformoderator_editable'] = 'A función de agardar polo moderador pode ser editada';
$string['config_waitformoderator_editable_description'] = 'De xeito predeterminado, o valor agardar polo moderador pode editarse cando se engade ou actualiza a sala ou conferencia.';
$string['config_waitformoderator_ping_interval'] = 'Ping (segundos) de agardar polo moderador';
$string['config_waitformoderator_ping_interval_description'] = 'Cando a función de agardar polo moderador está activada, o cliente fai «ping» ao estado da sesión cada [number] segundos. Este parámetro define o intervalo para as solicitudes realizadas ao servidor Moodle';
$string['config_warning_bigbluebuttonbn_cfg_deprecated'] = 'BigBlueButtonBN está a usar config.php cunha variábel global que quedou en desuso. Converta o ficheiro xa que non será compatíbel con versións futuras';
$string['config_warning_curl_not_installed'] = 'Esta función require a extensión CURL para php instalada e activada. Os axustes só serán accesíbeis se se cumpre esta condición.';
$string['config_welcome_default'] = 'Mensaxe predeterminada de benvida';
$string['config_welcome_default_description'] = 'A mensaxe de benvida amosase cando os participantes entran na sala. Se se deixa en branco o campo, amosase unha mensaxe definida no servidor BigBlueButton.';
$string['config_welcome_editable'] = 'Os profesores poden editar a mensaxe de benvida predeterminada';
$string['config_welcome_editable_description'] = 'A mensaxe de benvida pódese editar cando se engade ou actualice a instancia';
$string['enablingbigbluebutton'] = 'Activando a actividade de BigBlueButton';
$string['enablingbigbluebuttondpainfo'] = 'Para cumprir coas súas obrigas de protección de datos, antes de activar este complemento, é posible que teña que asegurarse de que leu e aceptou o <a href="{$a}" target="_blank">acordo de tratamento de datos</a> con Blindside Networks Inc.<br/>
Consulte cos seus propios profesionais da privacidade para obter consello.';
$string['end_session_confirm'] = 'Confirma que quere rematar a sesión?';
$string['end_session_confirm_title'] = 'Quere realmente rematar a sesión?';
$string['end_session_notification'] = 'A sesión rematou.';
$string['ends_at'] = 'Remata';
$string['event_activity_created'] = 'Actividade creada';
$string['event_activity_deleted'] = 'Actividade eliminada';
$string['event_activity_updated'] = 'Actividade actualizada';
$string['event_live_session'] = 'Evento de sesión en directo';
$string['event_meeting_created'] = 'Xuntanza creada';
$string['event_meeting_ended'] = 'A xuntanza rematou de xeito forzado';
$string['event_meeting_joined'] = 'Accedeu a xuntanza';
$string['event_meeting_left'] = 'Deixou a xuntanza';
$string['event_recording_deleted'] = 'Gravación eliminada';
$string['event_recording_edited'] = 'Gravación editada';
$string['event_recording_imported'] = 'Gravación importada';
$string['event_recording_protected'] = 'Gravación protexida';
$string['event_recording_published'] = 'Gravación publicada';
$string['event_recording_unprotected'] = 'Gravación desprotexida';
$string['event_recording_unpublished'] = 'Gravación non publicada';
$string['event_recording_viewed'] = 'Gravación vista';
$string['event_unknown'] = 'Evento descoñecido';
$string['general_error_cannot_create_meeting'] = 'Non é posíbel crear a sesión.';
$string['general_error_cannot_get_recordings'] = 'Non é posíbel obter as gravacións.';
$string['general_error_no_answer'] = 'Resposta baleira. Comprobe o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton se está a executar.';
$string['general_error_not_allowed_to_create_instances'] = 'O usuario non ten permiso para crear ningún tipo de instancia.';
$string['general_error_not_found'] = 'Non se atopou a entidade: {$a}.';
$string['general_error_unable_connect'] = 'Non foi posíbel conectar. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['index_confirm_end'] = 'Quere rematar a clase virtual?';
$string['index_disabled'] = 'desactivado';
$string['index_enabled'] = 'activado';
$string['index_ending'] = 'Rematando a aula virtual ... agarde';
$string['index_error_bbtn'] = 'O ID BigBlueButton {$a} non é correcto';
$string['index_error_checksum'] = 'Produciuse un erro de suma de comprobación. Asegúrese de que introduciu o sal correcto.';
$string['index_error_forciblyended'] = 'Non pode unirse a esta xuntanza porque foi rematada manualmente.';
$string['index_error_noinstances'] = 'Non hai instancias do BigBlueButton';
$string['index_error_unable_display'] = 'Non foi posíbel amosar as xuntanzas. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['index_heading'] = 'Salas BigBlueButton';
$string['index_heading_actions'] = 'Accións';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravación';
$string['index_heading_users'] = 'Usuarios';
$string['index_heading_viewer'] = 'Espectadores';
$string['indicator:cognitivedepth'] = 'BigBlueButtonBN cognitivo';
$string['indicator:cognitivedepth_help'] = 'Este indicador baséase na profundidade cognitiva acadada polo alumno nunha actividade de BigBlueButtonBN.';
$string['indicator:socialbreadth'] = 'BigBlueButtonBN social';
$string['indicator:socialbreadth_help'] = 'Este indicador está baseado na amplitude social acadada polo alumno nunha actividade de BigBlueButtonBN.';
$string['instance_type_default'] = 'Sala/actividade con gravacións';
$string['instance_type_recording_only'] = 'Só gravacións';
$string['instance_type_room_only'] = 'Só sala/actividade';
$string['instanceprofilewithoutrecordings'] = 'Este perfil de instancia non pode amosar gravacións';
$string['messageprovider:instance_updated'] = 'Sesión de BigBlueButton actualizada';
$string['messageprovider:recording_ready'] = 'Gravación de BigBlueButton dispoñíbel';
$string['minute'] = 'minuto';
$string['minutes'] = 'minutos';
$string['mod_form_block_general'] = 'Axustes xerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_presentation'] = 'Contido da presentación';
$string['mod_form_block_presentation_default'] = 'Contido predeterminado da presentación';
$string['mod_form_block_record'] = 'Axustes da gravación';
$string['mod_form_block_recordings'] = 'Axustes da gravación';
$string['mod_form_block_room'] = 'Axustes de actividade/sección';
$string['mod_form_block_schedule'] = 'Programa da sesión';
$string['mod_form_field_closingtime'] = 'Acceso pechado';
$string['mod_form_field_conference_name'] = 'Nome da conferencia';
$string['mod_form_field_disablecam'] = 'Desactivar cámaras web';
$string['mod_form_field_disablemic'] = 'Desactivar micrófonos';
$string['mod_form_field_disablenote'] = 'Desactivar as notas compartidas';
$string['mod_form_field_disableprivatechat'] = 'Desactivar as conversas privadas';
$string['mod_form_field_disablepublicchat'] = 'Desactivar as conversas públicas';
$string['mod_form_field_duration'] = 'Duración';
$string['mod_form_field_duration_help'] = 'Axustando a duración dunha xuntanza estabelecerá o tempo máximo para que a xuntanza continúe activa antes de que remate a gravación';
$string['mod_form_field_hideuserlist'] = 'Agochar a lista de usuarios';
$string['mod_form_field_instanceprofiles'] = 'Tipo de instancia';
$string['mod_form_field_instanceprofiles_help'] = 'Seleccione o tipo para esta instancia de BigBlueButtonBN.';
$string['mod_form_field_intro'] = 'Descrición';
$string['mod_form_field_intro_help'] = 'Unha descrición curta da sala ou conferencia.';
$string['mod_form_field_lockonjoin'] = 'Bloquear os axustes ao unirse';
$string['mod_form_field_muteonstart'] = 'Silenciada ao iniciar';
$string['mod_form_field_name'] = 'Nome da aula virtual';
$string['mod_form_field_nosettings'] = 'Non é posíbel editar ningún axuste';
$string['mod_form_field_openingtime'] = 'Acceso aberto';
$string['mod_form_field_participant_add'] = 'Engadir un participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Espectador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Engadir';
$string['mod_form_field_participant_list_action_remove'] = 'Retirar';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os usuarios matriculados';
$string['mod_form_field_participant_list_type_owner'] = 'Propietario';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Usuario';
$string['mod_form_field_record'] = 'A sesión pode ser gravada';
$string['mod_form_field_recordallfromstart'] = 'Gravar todo dende o inicio';
$string['mod_form_field_recordhidebutton'] = 'Agochar o botón de gravación';
$string['mod_form_field_recordings_deleted'] = 'Incluír gravacións de actividades eliminadas';
$string['mod_form_field_recordings_html'] = 'Amosar a táboa en HTML simple';
$string['mod_form_field_recordings_imported'] = 'Amosar só as ligazóns importadas';
$string['mod_form_field_recordings_preview'] = 'Amosar a vista previa da gravación';
$string['mod_form_field_room_name'] = 'Nome da sala';
$string['mod_form_field_userlimit'] = 'Límite de usuarios';
$string['mod_form_field_userlimit_help'] = 'Límite máximo de usuarios permitidos nunha xuntanza. Se o límite está definido en 0, o número de usuarios é ilimitado.';
$string['mod_form_field_voicebridge'] = 'Ponte de voz [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Erro de formato. Debe introducir un número entre o 1 e o 9999.';
$string['mod_form_field_voicebridge_help'] = 'Número de conferencia de voz que os participantes introducen para unirse á conferencia de voz cando empregan marcación. Hai que escribir un número entre o 1 e o 9999. Se o valor é 0 ignorarase o número de ponte de voz estático e BigBlueButton xerará un número aleatorio. Un número 7 precederá aos catro díxitos mecanografados';
$string['mod_form_field_voicebridge_notunique_error'] = 'Non é un valor único. Este número está a ser empregado por outra sala ou conferencia.';
$string['mod_form_field_wait'] = 'Agardar polo moderador';
$string['mod_form_field_wait_help'] = 'Os espectadores deben agardar a que un moderador entre na sesión antes de facelo eles';
$string['mod_form_field_welcome'] = 'Mensaxe de benvida';
$string['mod_form_field_welcome_default'] = '<br> Benvido/a a <b>%%CONFNAME%%</b>!<br><br> Para obter axuda sobre o uso de BigBlueButton, vexa estes breves <a href="event:http://www.bigbluebutton.org/content/videos"><u>vídeo titoriais</u></a>.<br><br>Para unirse á ponte de voz, prema na icona do teléfono (centro superior). <b>Utilice un auricular para evitar causar ruído de fondo a os demais.</b>';
$string['mod_form_field_welcome_help'] = 'Substitúa a mensaxe predeterminada configurada para o servidor BigBlueButton. A mensaxe pode incluír palabras chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que serán substituídas automaticamente e tamén etiquetas HTML como <b>...</b> or <i></i>';
$string['mod_form_locksettings'] = 'Bloquear os axustes';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN permítelle crear dende o Moodle ligazóns a aulas en liña en tempo real mediante BigBlueButton, un sistema de conferencia web de código aberto para educación a distancia.
Usando BigBlueButtonBN pode especificar o título, a descrición, a entrada no calendario (que fornece un intervalo de datas para unirse á sesión), grupos e detalles sobre a gravación da sesión en liña.';
$string['modulename_link'] = 'BigBlueButtonBN/vista';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['new_bigblubuttonbn_activities'] = 'Actividade de BigBlueButton';
$string['nosuchinstance'] = 'Non hai tal instancia {$a->entity} co ID {$a->id}';
$string['notification_instance_created_intro'] = 'Creouse a sala BigBlueButton <a href="{$a->link}">{$a->name}</a> .';
$string['notification_instance_created_small'] = 'Creouse unha nova sala BigBlueButton chamada {$a->name}.';
$string['notification_instance_created_subject'] = 'Creouse unha nova sala BigBlueButton';
$string['notification_instance_description'] = 'Descrición';
$string['notification_instance_end_date'] = 'Data final';
$string['notification_instance_name'] = 'Título';
$string['notification_instance_start_date'] = 'Data de inicio';
$string['notification_instance_updated_intro'] = 'Actualizouse a sala BigBlueButton <a href="{$a->link}">{$a->name}</a> .';
$string['notification_instance_updated_small'] = 'Actualizouse a sesión de BigBlueButton {$a->name}';
$string['notification_instance_updated_subject'] = 'Actualizouse a súa sala BigBlueButton';
$string['notification_recording_ready_html'] = 'Xa está dispoñíbel a gravación da sesión na sala BigBlueButton <a href="{$a->link}">{$a->name}</a> .';
$string['notification_recording_ready_plain'] = 'Xa está dispoñíbel a gravación da sesión na sala BigBlueButton {$a->name}. Vaia a {$a->link} para acceder á ligazón de gravación.';
$string['notification_recording_ready_small'] = 'Hai unha gravación dispoñíbel da sala BigBlueButton {$a->name}.';
$string['notification_recording_ready_subject'] = 'Gravación dispoñíbel';
$string['pluginadministration'] = 'Administración do BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['privacy:metadata:bigbluebutton'] = 'Para crear e unirse a sesións de BigBlueButton, hai que intercambiar datos do usuario co servidor.';
$string['privacy:metadata:bigbluebutton:fullname'] = 'O nome completo do usuario que accede ao servidor BigBlueButton.';
$string['privacy:metadata:bigbluebutton:userid'] = 'O ID do usuario que accede ao servidor BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn'] = 'Almacena a configuración da sala ou actividade que define as características e o comportamento xeral da sesión BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'Unha lista de regras que definen o rol que terán os usuarios na xuntanza en directo. Pódese almacenar un ID de usuario xa que se poden conceder permisos por función ou usuario.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Almacena os eventos activados ao usar o complemento.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'O tipo de evento desencadeado polo usuario.';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'O ID da xuntanza ao que tivo acceso o usuario.';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'Pode incluír información adicional relacionada coa xuntanza ou a gravación afectada polo evento.';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'O momento en que se creou o rexistro.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'ID de usuario do usuario que desencadeou o evento.';
$string['privacy:metadata:bigbluebuttonbn_recordings'] = 'Almacenar metadatos sobre gravacións.';
$string['privacy:metadata:bigbluebuttonbn_recordings:userid'] = 'O ID de usuario do usuario que cambiou por última vez unha gravación.';
$string['recordings_from_deleted_activities'] = 'Gravacións de actividades eliminadas';
$string['recordingurlnotfound'] = 'O URL de gravación non é válido.';
$string['removedevents'] = 'Eventos eliminados';
$string['removedlogs'] = 'Rexistros personalizados eliminados';
$string['removedrecordings'] = 'Gravacións eliminadas';
$string['removedtags'] = 'Etiquetas eliminadas';
$string['resetevents'] = 'Eliminar eventos';
$string['resetlogs'] = 'Eliminar os rexistros personalizados';
$string['resetlogs_help'] = 'A eliminación dos rexistros provocará a perda de referencias ás gravacións';
$string['resetrecordings'] = 'Eliminar as gravacións';
$string['resetrecordings_help'] = 'A eliminación das gravacións faraas inaccesíbeis dende calquera lugar e isto non se pode desfacer';
$string['resettags'] = 'Eliminar as etiquetas';
$string['search:activity'] = 'BigBlueButtonBN: información da actividade';
$string['search:tags'] = 'BigBlueButtonBN: información das etiquetas';
$string['sendnotification'] = 'Enviar unha notificación';
$string['settings'] = 'Axustes de BigBlueButton';
$string['started_at'] = 'Comezou ás';
$string['starts_at'] = 'Comeza';
$string['taskname:check_pending_recordings'] = 'Obter gravacións pendentes';
$string['userlimitreached'] = 'Acadouse o número de usuarios permitidos nunha sesión.';
$string['view_conference_action_end'] = 'Fin da sesión';
$string['view_conference_action_join'] = 'Unirse á sesión';
$string['view_error_action_not_completed'] = 'Non foi posíbel completar a acción';
$string['view_error_bigbluebutton'] = 'BigBlueButton respondeu con erros. {$a}';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu cunha mensaxe de erro. Non foi posíbel crear a reunión.';
$string['view_error_current_state_not_found'] = 'Non se atopou o estado actual. É posíbel que a gravación fose eliminada ou o servidor BigBlueButton non sexa compatíbel coa acción realizada.';
$string['view_error_import_no_courses'] = 'Non hai cursos para buscar gravacións';
$string['view_error_import_no_recordings'] = 'Non hai gravacións neste curso para importalas';
$string['view_error_invalid_session'] = 'A sesión caducou. Volver á páxina principal da actividade.';
$string['view_error_max_concurrent'] = 'Acadouse o número de xuntanzas simultáneas permitidas.';
$string['view_error_meeting_not_running'] = 'Algo saíu mal, a xuntanza non se está a realizar.';
$string['view_error_no_group'] = 'Aínda non hai grupos configurados. Configure grupos antes de tentar unirse á xuntanza.';
$string['view_error_no_group_student'] = 'Non se inscribiu nun grupo. Póñase en contacto co seu profesor ou co administrador.';
$string['view_error_no_group_teacher'] = 'Aínda non hai grupos configurados. Configure grupos ou póñase en contacto co administrador.';
$string['view_error_unable_join'] = 'Non foi posíbel acceder á xuntanza. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['view_error_unable_join_student'] = 'Non foi posíbel conectar co servidor BigBlueButton. Póñase en contacto co seu profesor ou co administrador.';
$string['view_error_unable_join_teacher'] = 'Non foi posíbel conectar co servidor BigBlueButton. Póñase en contacto co administrador.';
$string['view_error_url_missing_parameters'] = 'Faltan parámetros neste URL';
$string['view_error_userlimit_reached'] = 'Acadouse o número de usuarios permitidos nunha xuntanza.';
$string['view_groups_nogroups_warning'] = 'A sala foi configurada para usar grupos, mais o curso non ten grupos definidos.';
$string['view_groups_notenrolled_warning'] = 'A sala foi configurada para usar grupos, mais non está inscrito en ningún deles.';
$string['view_groups_selection'] = 'Seleccione o grupo ao que quere unirse e confirme a acción';
$string['view_groups_selection_join'] = 'Unirse';
$string['view_groups_selection_warning'] = 'Hai unha sala de conferencias para cada grupo e ten acceso a máis dunha. Asegúrese de seleccionar a correcta.';
$string['view_login_moderator'] = 'Acceder como moderador...';
$string['view_login_viewer'] = 'Acceder como espectador...';
$string['view_message_and'] = 'e';
$string['view_message_conference_has_ended'] = 'Esta conferencia rematou.';
$string['view_message_conference_in_progress'] = 'Esta conferencia está en curso.';
$string['view_message_conference_not_started'] = 'Esta conferencia aínda non comezou.';
$string['view_message_conference_room_ready'] = 'Esta sala de conferencias está lista. Xa pode acceder á sesión.';
$string['view_message_conference_wait_for_moderator'] = 'Agardando a que acceda un moderador.';
$string['view_message_finished'] = 'Esta actividade rematou.';
$string['view_message_has_joined'] = 'uniuse';
$string['view_message_have_joined'] = 'uníronse';
$string['view_message_hour'] = 'hora';
$string['view_message_hours'] = 'horas';
$string['view_message_importrecordings_disabled'] = 'A función para importar ligazóns de gravación está desactivada neste servidor.';
$string['view_message_minute'] = 'minuto';
$string['view_message_minutes'] = 'minutos';
$string['view_message_moderator'] = 'moderador';
$string['view_message_moderators'] = 'moderadores';
$string['view_message_norecordings'] = 'Non hai gravacións que amosar.';
$string['view_message_notavailableyet'] = 'Esta sesión aínda non está dispoñíbel.';
$string['view_message_recordings_disabled'] = 'Desactiváronse as gravacións neste servidor. Non é posíbel usar instancias BigBlueButtonBN para as gravacións.';
$string['view_message_room_closed'] = 'Esta sala está pechada.';
$string['view_message_room_open'] = 'Esta sala está aberta.';
$string['view_message_room_ready'] = 'Esta sala está lista.';
$string['view_message_session_for'] = 'a sesión para';
$string['view_message_session_has_user'] = 'Hai';
$string['view_message_session_has_users'] = 'Hai';
$string['view_message_session_no_users'] = 'Non hai usuarios nesta sesión';
$string['view_message_session_running_for'] = 'Esta sesión estivo activa durante';
$string['view_message_session_started_at'] = 'Esta sesión comezou ás';
$string['view_message_tab_close'] = 'Esta lapela/xanela debe ser pechada manualmente';
$string['view_message_times'] = 'veces';
$string['view_message_user'] = 'usuario';
$string['view_message_users'] = 'usuarios';
$string['view_message_viewer'] = 'espectador';
$string['view_message_viewers'] = 'espectadores';
$string['view_mobile_message_groups_not_supported'] = 'Esta instancia está activada para traballar con grupos, mais a apli móbil non é compatíbel con isto. Ábraa nun escritorio se quere utilizar a compatibilidade de grupo.';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'Superou os 45 segundos nesta páxina. Volva cargar a páxina para unirse correctamente á xuntanza.';
$string['view_noguests'] = 'O BigBlueButtonBN non está aberto a convidados';
$string['view_nojoin'] = 'Non ten un rol que lle permita participar nesta sesión.';
$string['view_recording'] = 'gravación';
$string['view_recording_actionbar'] = 'Barra de ferramentas';
$string['view_recording_activity'] = 'Actividade';
$string['view_recording_button_import'] = 'Importar ligazóns de gravación';
$string['view_recording_button_return'] = 'Volver atrás';
$string['view_recording_course'] = 'Curso';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Confirma que quere eliminar este {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'Esta gravación ten asociadas {$a} ligazóns que foron importadas en diferentes cursos ou actividades. Se elimina a gravación, tamén se retiraran as ligazóns';
$string['view_recording_delete_confirmation_warning_s'] = 'Esta gravación ten asociada {$a} ligazón que foi importadas nun curso ou actividade  diferente. Se elimina a gravación, tamén será  retirada a ligazón';
$string['view_recording_description'] = 'Descrición';
$string['view_recording_description_edithint'] = 'Pódese engadir unha descrición para axudar a identificar a gravación.';
$string['view_recording_description_editlabel'] = 'Editar a descrición';
$string['view_recording_duration'] = 'Duración';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_errror_unreachable'] = 'O URL deste formato de gravación é inaccesíbel.';
$string['view_recording_format_notes'] = 'Notas';
$string['view_recording_format_podcast'] = 'Podcast';
$string['view_recording_format_presentation'] = 'Presentación';
$string['view_recording_format_screenshare'] = 'Compartir pantalla';
$string['view_recording_format_statistics'] = 'Estatísticas';
$string['view_recording_format_video'] = 'Vídeo';
$string['view_recording_import_confirmation'] = 'Confirma que quere importar esta gravación?';
$string['view_recording_length'] = 'Lonxitude';
$string['view_recording_link'] = 'ligazón importada';
$string['view_recording_link_warning'] = 'Esta é unha ligazón que apunta a unha gravación creada nun curso ou actividade diferente';
$string['view_recording_list_action_delete'] = 'Eliminando';
$string['view_recording_list_action_edit'] = 'Actualizando';
$string['view_recording_list_action_play'] = 'Reproducir';
$string['view_recording_list_action_process'] = 'Procesando';
$string['view_recording_list_action_protect'] = 'Protexendo';
$string['view_recording_list_action_publish'] = 'Publicando';
$string['view_recording_list_action_unprotect'] = 'Desprotexendo';
$string['view_recording_list_action_unpublish'] = 'Deixando de publicar';
$string['view_recording_list_action_update'] = 'Actualizando';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Eliminar';
$string['view_recording_list_actionbar_edit'] = 'Editar';
$string['view_recording_list_actionbar_hide'] = 'Agochar';
$string['view_recording_list_actionbar_import'] = 'Importar';
$string['view_recording_list_actionbar_protect'] = 'Facer privada';
$string['view_recording_list_actionbar_publish'] = 'Publicar';
$string['view_recording_list_actionbar_show'] = 'Amosar';
$string['view_recording_list_actionbar_unprotect'] = 'Facer pública';
$string['view_recording_list_actionbar_unpublish'] = 'Deixar de publicar';
$string['view_recording_list_activity'] = 'Actividade';
$string['view_recording_list_course'] = 'Curso';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrición';
$string['view_recording_list_duration'] = 'Duración';
$string['view_recording_list_recording'] = 'Gravación';
$string['view_recording_meeting'] = 'Xuntanza';
$string['view_recording_modal_button'] = 'Aplicar';
$string['view_recording_modal_title'] = 'Estabelecer os valores para a gravación';
$string['view_recording_name'] = 'Nome';
$string['view_recording_name_edithint'] = 'Pódese engadir un nome para axudar a identificar a gravación.';
$string['view_recording_name_editlabel'] = 'Editar o nome';
$string['view_recording_playback'] = 'Reprodución';
$string['view_recording_preview'] = 'Vista previa';
$string['view_recording_preview_help'] = 'Pasar o cursor sobre unha imaxe para vela a tamaño completo';
$string['view_recording_protect_confirmation'] = 'Confirma que quere protexer este {$a}?';
$string['view_recording_protect_confirmation_warning_p'] = 'Esta gravación ten {$a} ligazóns asociadas que se importaron a diferentes cursos ou actividades. Se a gravación está protexida, tamén afectará ás ligazóns importadas.';
$string['view_recording_protect_confirmation_warning_s'] = 'Esta gravación ten {$a} ligazón asociada que se importou a un curso ou actividade diferente. Se a gravación está protexida, tamén afectará ás ligazóns importadas.';
$string['view_recording_publish_confirmation'] = 'Confirma que quere publicar este {$a}?';
$string['view_recording_publish_confirmation_warning_p'] = 'Esta gravación ten {$a} ligazóns asociadas que se importaron a diferentes cursos ou actividades. Se a gravación está publicada, tamén se publicarán estas ligazóns.';
$string['view_recording_publish_confirmation_warning_s'] = 'Esta gravación ten asociada unha ligazón {$a} que se importou a un curso ou actividade diferente. Se a gravación está publicada, tamén se publicará esta ligazón.';
$string['view_recording_publish_link_deleted'] = 'Non é posíbel volver publicar esta ligazón porque a gravación real non existe no servidor BigBlueButton actual. A ligazón debería retirarse.';
$string['view_recording_publish_link_not_published'] = 'Non é posíbel volver publicar esta ligazón porque a gravación real non foi publicada';
$string['view_recording_recording'] = 'Gravación';
$string['view_recording_select_course'] = 'Seleccione primeiro un curso no menú despregábel';
$string['view_recording_tags'] = 'Etiquetas';
$string['view_recording_unprotect_confirmation'] = 'Confirma que quere desprotexer este {$a}?';
$string['view_recording_unprotect_confirmation_warning_p'] = 'Esta gravación ten {$a} ligazóns asociadas que se importaron a diferentes cursos ou actividades. Se a gravación está desprotexida, tamén afectará ás ligazóns importadas.';
$string['view_recording_unprotect_confirmation_warning_s'] = 'Esta gravación ten asociada unha ligazón {$a} que se importou a un curso ou actividade diferente. Se a gravación está desprotexida, tamén afectará ás ligazóns importadas.';
$string['view_recording_unprotect_link_deleted'] = 'Non é posíbel protexer esta ligazón porque a gravación real non existe no servidor BigBlueButton actual. A ligazón debería retirarse.';
$string['view_recording_unprotect_link_not_unprotected'] = 'Non é posíbel protexer esta ligazón porque a gravación real está protexida';
$string['view_recording_unpublish_confirmation'] = 'Confirma que quere retirar a publicación de {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Esta gravación ten asociadas {$a} ligazóns que foron importadas en diferentes cursos ou actividades. Se retira a publicación da gravación, tamén se retiraran as publicacións das ligazóns';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Esta gravación ten asociada {$a} ligazón que foi importada nun curso ou actividade diferente. Se retira a publicación da gravación, tamén se retirara as publicación da ligazón';
$string['view_recording_yui_first'] = 'Primeiro';
$string['view_recording_yui_go'] = 'Ir a';
$string['view_recording_yui_last'] = 'Último';
$string['view_recording_yui_next'] = 'Seguinte';
$string['view_recording_yui_page'] = 'Páxina';
$string['view_recording_yui_prev'] = 'Anterior';
$string['view_recording_yui_rows'] = 'Filas';
$string['view_recording_yui_show_all'] = 'Amosar todo';
$string['view_room'] = 'Ver a sala';
$string['view_section_title_presentation'] = 'Ficheiro de presentación';
$string['view_section_title_recordings'] = 'Gravacións';
$string['view_warning_default_server'] = 'Este servidor Moodle está a usar o servidor de probas BigBlueButton que vén preconfigurado de xeito predeterminado. Para produción debería ser substituído.';
$string['waitformoderator'] = 'Agardando a que acceda un moderador.';
