<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'gl', version '4.0'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['add'] = 'Engadir';
$string['addcommunitycourse'] = 'Engadir curso comunitario';
$string['addcourse'] = 'Buscar';
$string['addedtoblock'] = 'Engadiuse unha ligazón a este curso no bloque de buscadores da súa comunidade';
$string['additionalcoursedesc'] = '{$a->lang} Creador: {$a->creatorname} - Editor: {$a->publishername} - Asunto: {$a->subject}
    - Audiencia: {$a->audience} - Nivel educativo: {$a->educationallevel} - Licenza: {$a->license}';
$string['addtocommunityblock'] = 'Gardar unha ligazón a este curso';
$string['audience'] = 'Deseñado por';
$string['audience_help'] = 'Que tipo de curso está buscando? Ademais dos cursos tradicionais destinados a alumnos, pode buscar comunidades de educadores ou administradores de Moodle';
$string['blocks'] = 'Bloques';
$string['cannotselecttopsubject'] = 'Non é posíbel seleccionar un nivel de tema superior';
$string['comments'] = 'Comentarios ({$a})';
$string['community:addinstance'] = 'Engadir un novo bloque de busca de comunidade';
$string['community:myaddinstance'] = 'Engadir un novo bloque de busca de comunidade ao panel de control';
$string['contentinfo'] = 'Tema: {$a->subject} - Audiencia: {$a->audience} - Nivel educativo: {$a->educationallevel}';
$string['continue'] = 'Continuar';
$string['contributors'] = '- Colaboradores: {$a}';
$string['coursedesc'] = 'Descrición';
$string['courselang'] = 'Idioma';
$string['coursename'] = 'Nome';
$string['courses'] = 'Cursos';
$string['coverage'] = 'Etiquetas: {$a}';
$string['donotrestore'] = 'Non';
$string['dorestore'] = 'Si';
$string['download'] = 'Descargar';
$string['downloadable'] = 'cursos que se poden descargar';
$string['downloadablecourses'] = 'Cursos para descargar';
$string['downloadconfirmed'] = 'A copia de seguridade foi gardada nos seus ficheiros privados {$a}';
$string['downloaded'] = '...rematada';
$string['downloadingcourse'] = 'Descargando o curso';
$string['downloadingsize'] = 'Agarde a descarga do ficheiro do curso ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Crear un curso a partir dun modelo';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Que nivel educativo esta a buscar? No caso das comunidades de educadores, este nivel describe o nivel que están a ensinar.';
$string['enroldownload'] = 'Buscar';
$string['enroldownload_help'] = 'Some courses listed in the selected hub are being advertised so that people can come and participate in them on the original site.

Others are course templates provided for you to download and use on your own Moodle site.';
$string['enrollable'] = 'cursos nos que pode matricularse';
$string['enrollablecourses'] = 'Cursos con matricula aberta';
$string['errorcourselisting'] = 'Please note: It is no longer possible to search for community courses on moodle.net. Previously shared courses for download are now available on archive.moodle.net. See <a href="https://docs.moodle.org/en/Sunsetting_moodle.net">Sunsetting moodle.net</a> for further details.';
$string['errorhublisting'] = 'An error occurred when retrieving the hub listing from Moodle.org, please try again later. ({$a})';
$string['fileinfo'] = 'Idioma: {$a->lang} - Licenza: {$a->license} -  Tempo de actualización: {$a->timeupdated}';
$string['hideall'] = 'Hide hubs';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Not trusted';
$string['hubtrusted'] = 'This hub is trusted by Moodle.org';
$string['install'] = 'Install';
$string['keywords'] = 'Keywords';
$string['keywords_help'] = 'Pode buscar cursos que conteñan un texto específico nos campos Nome, Descrición e outros campos da base de datos.';
$string['langdesc'] = 'Language: {$a} -';
$string['language'] = 'Idioma';
$string['language_help'] = 'Pode buscar cursos elaborados nun idioma específico.';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Pode buscar cursos publicados baixo unha licenza en particular.';
$string['moredetails'] = 'More details';
$string['mycommunities'] = 'My communities:';
$string['next'] = 'Next >>>';
$string['nocomments'] = 'No comments';
$string['nocourse'] = 'Non se atopan cursos';
$string['noratings'] = 'No ratings';
$string['operation'] = 'Operation';
$string['orderby'] = 'Sort by';
$string['orderby_help'] = 'A orde na que se presentan os resultados da busca.';
$string['orderbyeldest'] = 'O máis antigo';
$string['orderbyname'] = 'Nome';
$string['orderbynewest'] = 'O máis recente';
$string['orderbypublisher'] = 'Editor';
$string['orderbyratingaverage'] = 'Puntuación';
$string['outcomes'] = 'Resultados: {$a}';
$string['pluginname'] = 'Community finder';
$string['privacy:metadata:block_community'] = 'The Community block stores links to shared community courses users can enrol in.';
$string['privacy:metadata:block_community:coursedescription'] = 'The description of the linked community course.';
$string['privacy:metadata:block_community:coursename'] = 'The name of the linked community course.';
$string['privacy:metadata:block_community:courseurl'] = 'The course URL of the linked community course.';
$string['privacy:metadata:block_community:imageurl'] = 'The image URL of the linked community course.';
$string['privacy:metadata:block_community:userid'] = 'The ID of the user who created the linked community course.';
$string['rateandcomment'] = 'Rate and comment';
$string['rating'] = 'Puntuación';
$string['removecommunitycourse'] = 'Remove community course';
$string['restorecourse'] = 'Restore course';
$string['restorecourseinfo'] = 'Restore the course?';
$string['screenshots'] = 'Screenshots';
$string['search'] = 'Buscar';
$string['searchcommunitycourse'] = 'Search for community course';
$string['searchcourse'] = 'Search for community course';
$string['selecthub'] = 'Select hub';
$string['selecthub_help'] = 'Select hub where to search the courses.';
$string['showall'] = 'Show all hubs';
$string['sites'] = 'Sites';
$string['subject'] = 'Subject';
$string['subject_help'] = 'Para limitar a busca aos cursos sobre un tema en particular, escolla un da lista.';
$string['userinfo'] = 'Creador: {$a->creatorname} - Editor: {$a->publishername}';
$string['visitdemo'] = 'Visitar a demostración';
$string['visitsite'] = 'Visitar o sitio';
