<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'gl', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Media numérica de participantes activos recentemente ({$a})';
$string['activeusersnumber'] = 'Número de usuarios activos recentemente ({$a})';
$string['analyticsactions'] = 'Número de accións realizadas con predicións xeradas ({$a})';
$string['analyticsactionsnotuseful'] = 'Número de accións que marcan unha previsión non útil ({$a})';
$string['analyticsenabledmodels'] = 'Número de modelos de previsión activados ({$a})';
$string['analyticspredictions'] = 'Número de predicións xeradas ({$a})';
$string['audience'] = 'Audiencia';
$string['audience_help'] = 'Seleccionar a audiencia a que se dirixe este curso.';
$string['audienceadmins'] = 'Administradores de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'alumnos';
$string['badgesnumber'] = 'Número de insignias ({$a})';
$string['communityremoved'] = 'Esa ligazón de curso foi retirada da súa lista';
$string['confirmregistration'] = 'Confirmar o rexistro';
$string['coursename'] = 'Nome';
$string['coursepublished'] = 'Este curso publicouse correctamente en «{$a}».';
$string['courseshortname'] = 'Nome abreviado';
$string['courseshortname_help'] = 'Escriba un nome curso para o seu curso. Non é preciso que se sexa único.';
$string['coursesnumber'] = 'Número de cursos ({$a})';
$string['demourl'] = 'URL de demo';
$string['demourl_help'] = 'Introduza o URL de demo do seu curso. De modo predeterminado é o URL do seu curso. O URL de demo preséntase como unha ligazón no resultado dunha busca.';
$string['downloadable'] = 'Descargábel';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Seleccionar o nivel educativo máis apropiado que encaixe co curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Empresa';
$string['edulevelgovernment'] = 'Goberno';
$string['edulevelother'] = 'Outro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Superior';
$string['emailalert'] = 'Notificacións por correo';
$string['emailalert_help'] = 'Ao activar isto o administrador do centro enviaralle mensaxes sobre incidencias de seguranza e outras novas importantes.';
$string['enrollable'] = 'Matriculábel';
$string['errorcoursewronglypublished'] = 'O centro devolveu un erro de publicación. Ténteo de novo máis tarde.';
$string['errorotherhubsnotsupported'] = 'Esta páxina xa non se pode usar para o rexistro con sitios personalizados';
$string['errorregistrationupdate'] = 'Produciuse un erro durante a actualización do rexistro ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = 'Restabeleceuse o testemuño de rexistro neste sitio. Agora pode rexistrar o seu sitio de novo.';
$string['geolocation'] = 'Xeolocalización';
$string['geolocation_help'] = 'No futuro poderemos fornecer buscas baseadas en localización. Se quere especificar a localización do seu curso, use un valor de latitude/lonxitude aquí (i.e: -31.947884,115.871285). Unha das vías para atopala é usar Google Maps.';
$string['imageurl'] = 'URL da imaxe';
$string['imageurl_help'] = 'Esta imaxe presentarase en pantalla do centro. Debe estar dispoñíbel dende o centro en calquera momento. A imaxe debería ter un tamaño máximo de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Número de insignias recibidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'O idioma principal deste curso.';
$string['lasttimechecked'] = 'Ultima vez que se comprobou';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Seleccionar a licenza coa que quere distribuír o seu curso.';
$string['licence_link'] = 'licenzas';
$string['logourl'] = 'URL do logotipo';
$string['mobilenotificationsenabled'] = 'Notificacións móbiles activadas ({$a})';
$string['mobileservicesenabled'] = 'Servizos móbiles activados ({$a})';
$string['modulenumberaverage'] = 'Media numérica de módulos de curso ({$a})';
$string['mustselectsubject'] = 'Debe seleccionar un asunto';
$string['name'] = 'Nome';
$string['name_help'] = 'Este nome amosarase na listaxe do curso.';
$string['neverchecked'] = 'Non comprobado nunca';
$string['next'] = 'Seguinte';
$string['no'] = 'Non';
$string['nocheckstatusfromunreghub'] = 'O sitio non está rexistrado no centro de modo que non se pode comprobar o seu estado.';
$string['nohubselected'] = 'Non hai ningún centro seleccionado';
$string['none'] = 'Ningún';
$string['operation'] = 'Accións';
$string['participantnumberaverage'] = 'Media numérica de participantes ({$a})';
$string['policyagreed'] = 'Aviso de privacidade e acordo de procesamento de datos';
$string['policyagreeddesc'] = 'Acepto o <a href="{$a}" target="_blank">aviso de privacidade e un acordo de procesamento de datos</a>';
$string['postaladdress'] = 'Enderezo postal';
$string['postaladdress_help'] = 'Enderezo postal deste sitio, ou da entidade representada por este sitio.';
$string['postsnumber'] = 'Número de mensaxes ({$a})';
$string['previousregistrationdeleted'] = 'O rexistro previo eliminouse de {$a}. Pode reiniciar o proceso de rexistro. Grazas.';
$string['questionsnumber'] = 'Número de preguntas ({$a})';
$string['registeredactiveuserdevices'] = 'Número de usuarios activos con dispositivos móbiles rexistrados que están recibindo notificacións ({$a})';
$string['registeredcourses'] = 'Cursos rexistrados';
$string['registeredsites'] = 'Sitios rexistrados';
$string['registereduserdevices'] = 'Número de usuarios con dispositivos móbiles rexistrados ({$a})';
$string['registerwithmoodleorg'] = 'Rexístrese en Moodle.org';
$string['registerwithmoodleorgcomplete'] = 'Complete o seu rexistro do sitio';
$string['registerwithmoodleorginfo'] = 'Encantaríanos seguir en contacto e fornecerlle cousas importantes para o seu sitio Moodle ao rexistrarse:

* Pode subscribirse para recibir notificacións de novas versións de Moodle, alertas de seguridade e outras novas importantes.
* Poderá acceder e activar notificacións «push mobile» dende o seu sitio Moodle mediante a nosa aplicación gratuíta Moodle.
* Colaborará coas nosas estatísticas de Moodle da comunidade mundial, que nos axudan a mellorar Moodle e os nosos sitios da comunidade.
* Se o desexa, o seu sitio pode ser incluído na lista de sitios rexistrados de Moodle no seu país.';
$string['registerwithmoodleorginfoapp'] = 'Sobre a apli do Moodle';
$string['registerwithmoodleorginfosites'] = 'Outros sitios no meu país';
$string['registerwithmoodleorginfostats'] = 'Estatísticas de Moodle';
$string['registerwithmoodleorgremove'] = 'Está a piques de dar de baixa o seu sitio. Xa non recibirá notificacións e alertas de seguridade e os usuarios non poderán recibir notificacións «push» do seu sitio na súa aplicación Moodle. Non obstante, poderá volver rexistrarse en calquera momento. Confirma que quere continuar?';
$string['registerwithmoodleorgupdate'] = 'Actualice o rexistro do seu sitio';
$string['registrationconfirmed'] = 'Confirmouse o rexistro do sitio';
$string['registrationconfirmedon'] = 'Grazas por rexistrar o seu sitio. A información rexistrada manterase actualizada coa tarefa programada «Rexistro do sitio».';
$string['registrationinfo'] = 'Información de rexistro';
$string['renewregistration'] = 'Anovar o rexistro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar o rexistro';
$string['roleassignmentsnumber'] = 'Número de tarefas asociadas ao rol ({$a})';
$string['search'] = 'Buscar';
$string['sendfollowinginfo'] = 'Máis información';
$string['sendfollowinginfo_help'] = 'A seguinte información enviarase a Moodle cada vez que se actualice o rexistro do seu sitio (de xeito predeterminado semanalmente, cando se executa a tarefa programada «Rexistro do sitio»). A información so contribúe ás estatísticas globais e non se fará pública en ningunha listaxe de sitios.';
$string['sendingsize'] = 'Agarde, que o ficheiro do curso está a enviarse ({$a->total}Mb)...';
$string['sent'] = '...rematada';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nome completo do administrador do sitio.';
$string['sitecommnews'] = 'Boletín informativo de Moodle';
$string['sitecommnews_help'] = 'Ten a posibilidade de subscribirte ao noso boletín de Moodle. Pódese dar de baixa en calquera momento.';
$string['sitecommnewsno'] = 'Non, non quero recibir ningún correo electrónico';
$string['sitecommnewsyes'] = 'Si, gustaríame recibir o boletín de Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'O país no que está a súa organización.';
$string['sitedesc'] = 'Descrición';
$string['sitedesc_help'] = 'Esta descrición do seu sitio pode amosarse na listaxe do sitio.  Use texto simple unicamente, por favor.';
$string['siteemail'] = 'Enderezo de correo';
$string['siteemail_help'] = 'Debe de fornecer un enderezo de correo para que o administrador do centro poida contactar con vostede se fose necesario. Non se usará para ningún outro propósito. Recoméndaselle que introduza un enderezo de correo relacionado co cargo (exemplo: administradordositio@exemplo.com), e non directamente coa súa persoa.';
$string['sitegeolocation'] = 'Xeolocalización';
$string['sitegeolocation_help'] = 'No futuro poderemos fornecer buscas baseadas nos centros. Se quere especificar a localización do seu sitio, use un valor de latitude/lonxitude aquí (i.e: -31.947884,115.871285). Unha das vías para atopala é usar Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'O idioma do seu sitio presentarase na listaxe do sitio.';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'O nome do sitio amosarase na listaxe do sitio se o centro o permite.';
$string['sitephone'] = 'Teléfono';
$string['sitephone_help'] = 'O seu número de teléfono so o verá o administrador do centro.';
$string['siteprivacy'] = 'Listaxe de sitios';
$string['siteprivacy_help'] = 'Pode optar por ter o seu sitio listado publicamente na lista de sitios rexistrados, con ou sen unha ligazón ao seu sitio.';
$string['siteprivacylinked'] = 'Publicar o nome do sitio cunha ligazón';
$string['siteprivacynotpublished'] = 'Non publique este sitio, por favor';
$string['siteprivacypublished'] = 'Publicar só o nome do sitio';
$string['siteregistrationcontact'] = 'Formulario de contacto';
$string['siteregistrationcontact_help'] = 'Se o permite, outras persoas serán quen de contactar con vostede vía un formulario de contacto no centro. Nunca serán quen de ver o seu enderezo de correo.';
$string['siteregistrationemail'] = 'Notificacións de novas versións do Moodle, alertas de seguridade e outras novas importantes';
$string['siteregistrationemail_help'] = 'Ten a posibilidade de subscribirte á nosa lista de correo de baixo volume para recibir notificacións de novas versións do Moodle, alertas de seguridade e outras novas importantes. Pódese dar de baixa en calquera momento.';
$string['siteregistrationupdated'] = 'Actualizouse o rexistro do sitio';
$string['siterelease'] = 'Versión publicada de Moodle';
$string['siterelease_help'] = 'Número da versión publicada de Moodle neste sitio.';
$string['sitereleasenum'] = 'Versión publicada de Moodle ({$a})';
$string['siteurl'] = 'URL do sitio';
$string['siteurl_help'] = 'O URL é o enderezo deste sitio. Se os axustes de privacidade lle permiten ver enderezos do sitio, entón este será o URL do sitio que se utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'A versión de Moodle deste sitio.';
$string['skipregistration'] = 'Omitir';
$string['subject'] = 'Asunto';
$string['subject_help'] = 'Seleccionar a principal área temática que cobre o curso.';
$string['type'] = 'Publicitado / compartido';
$string['unregister'] = 'Dar de baixa';
$string['unregistrationerror'] = 'Produciuse un erro ao tentar dar de baixa o sitio: {$a}';
$string['update'] = 'Actualizar';
$string['updatesiteregistration'] = 'Actualizar o rexistro';
$string['urlalreadyregistered'] = 'O seu sitio parece que xa está rexistrado, o que significa que algo foi mal. Contacte co administrador do directorio de sitios para restabelecer o seu rexistro e así poder tentalo de novo.';
$string['usedifferentemail'] = 'Usar un correo diferente';
$string['usersnumber'] = 'Número de usuarios ({$a})';
$string['wrongtoken'] = 'Por algunha razón descoñecida (rede?), fallou o rexistro. Ténteo outra vez.';
